;User defined toolbar information.
[Common]
GroupName=ÓÃ»§¶¨Òå
BitmapFile=userdef.bmp
ButtonCount=10
[CustomButton1]
Id=47649
[CustomButton2]
Id=47650
[CustomButton3]
Id=47651
[CustomButton4]
Id=47652
[CustomButton5]
Id=47653
[CustomButton6]
Id=47654
[CustomButton7]
Id=47655
[CustomButton8]
Id=47656
[CustomButton9]
Id=47657
[CustomButton10]
Id=47658
